@font-face {
  font-family: GillSans;
  src: url("/fonts/GillSans/GillSans.otf");
}

table {
  border: 1px dotted !important;
}
table td,
table th {
  border: 1px dotted #000 !important;
}
table thead td,
table thead th {
  line-height: 10.5px;
  font-size: 9px;
  font-family: GillSans;
  padding: 0.5px 0px 0.5px 0px;
}
table tbody td,
table tbody th {
  line-height: 10.5px;
  font-size: 9px;
  font-family: GillSans;
  padding: 0px 0px 0px 0px;
}
table[data-table-type="singleColumn"] {
  width: 383.031px !important;
  max-width: 383.031px !important;
  min-width: 383.031px !important;
}
table[data-table-type="doubleColumn"] {
  width: 383.031px !important;
  max-width: 383.031px !important;
  min-width: 383.031px !important;
}
table[data-table-type="spreadColumn"] {
  width: 766.062px !important;
  max-width: 766.062px !important;
  min-width: 766.062px !important;
}
table[data-table-type="landScape"] {
  width: 585.354px !important;
  max-width: 585.354px !important;
  min-width: 585.354px !important;
}